﻿body { font-family:arial, sans-serif; font-size:13px; }

html {

/* added this */
  background: url('/images/BG/mainAg-bg.jpg') no-repeat center center fixed; 
}

h1, h2, h3, h4, h5, h6 {font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#282828;line-height:100%}
h1 {font-size:28px}
h2 {font-size:23px}
h3 {font-size:18px}
h4 {font-size:15px}
h5 {font-size:14px}
h6 {font-size:11px}

/* a {color:#282828;text-decoration:none} */
/* a:hover {text-decoration:underline} */

.clr{ clear:both;}
div.fastwrap {margin:auto;width:100%;}
.clearingfix {display:block}
.floatbox {overflow:hidden}

div.round
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(Scripts/border-radius.htc);  
}

#wrapper{
	background-color:#FFFFFF;
	width: 1060px;
	height: auto;
	margin: auto;
	padding-left: 19px;
	padding-right: 1px;
	border: 1px #C9C3AF solid;
}

#SHMwrapper{
	background-color:#FFFFFF;
	width: 1080px;
	height: auto;
	margin: auto;
	padding-left: 1px;
	padding-right: 1px;
	border: 1px #C9C3AF solid;
}

img {
	border:0px;
	float: left;
}


/*** BEGIN: Top Navigation ***/
.topnav { text-align:right; }
div.topnav { height:18px; padding:5px 3px; }
.topnav ul { float:left; display:inline; margin:0; padding:0; }
li.topnavitem { float:left; list-style-type:none; border-left:solid thin #414141; padding:0 7px; }
li.firstnav { float:left; list-style-type:none; padding:0 7px 0 5px; }
ul.firstnav span.sitelink,li.topnavitem,li.firstnav { font-size:10px; }
.sitelink,a.sitelink:link,a.sitelink:visited,a.sitelink:hover,a.sitelink:active { color:#414141; text-decoration:none; text-decoration:underline; }
/*** END: Top Navigation ***/

#header{
	width: 1040px;
	height:320px;
	background:url('images/banner-03-20-20.png');
	/*background-color: white;*/
	background-repeat:no-repeat;
}

#logo {
	background-image:url('images/aglogo.png');
	width: 400px;
	height: 59px;
	background-repeat:no-repeat;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}

#menu8 {
	float: left;
	margin: 0px;
	height: 68px;
	font-family:Lucida Sans Unicode;
	font-weight:bold;
	font-size:.7em;
	position: relative;
}
#menu ul{
	list-style:none;
	padding: 30px 0px 20px 0px;
	margin-left: 30px;
}

#menu li{
	display: inline;
	padding: 0 10px 0 10px;
	border-right: 1px solid gray;
}

#menu a {
	text-decoration:none;
	color: black;
}

#top-slider{
	width: 756px;
	height: 237px;
	margin: auto;
	margin-top: 15px;
}

div#teaser {
	width: 979px;
	height: 47px;
	/* background-image:url('images/teaser.png');
	background-repeat:no-repeat; */
	border: 1px #C9C3AF solid;
	margin: auto;
	margin-top: 90px;
	padding: 5px 0px 0px 0px;
	
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-size: x-large;
	color: #404040;
	vertical-align: middle;
	text-align: center;
	
}

div#teaser span { display:inline-block; vertical-align:middle; }
div#teaser a:link, a:visited, a:hover { color: #404040; text-decoration:none; }
div#teaser a:hover { font-weight: bold; }

#content{
	width: 1040px;
	height: auto;
	font-family:Arial, Geneva, Verdana, sans-serif;
	color: #6b6b6b;
	margin-top: 10px;
	margin-left: 0px;
	padding: 0px 0px 15px 0px;
	font-size: .812em;
		
	/* position: relative; */
	/* border: 1px red solid; */
}


#content h1{
	font-family: Arial, sans-serif;
	color: #404040;
	font-size: 16pt;
}

#content img{
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

#content ul {
	margin-left: 15px; }

#content li {
	padding: 0px 0px 10px 0px;
}

#content p{
		
}

div.title {
	font-family: Arial, sans-serif;
	color: #404040;
	font-size: 16pt;
	font-weight:300;
}

.col1{
	height: auto;
	width: 270px;
	float: left;
	margin-left: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
}

.col1 a:link, a:visted, a:hover, a:active{
	color: #669900;
}

.col1 a:hover{
	text-decoration:none;
}

.col1 a:active{
	color:#777;
}

/*** New DIV for Left Content ***/
div#leftcontent {
	height: auto;
	padding: 0px;
	padding-bottom: 15px;
	float: left;
	width: 640px;
	/* border: 1px #C9C3AF solid;  */
}

/*** New DIV and class for another row ***/
div#row2 { float: left; clear: both; }

div.row2 {
	height: auto;
	width: 270px;
	float: left;
	margin-left: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	/* border: 1px red solid; */
}

/*** FOOTER ***/
div#footer {width:auto;padding: 10px 20px 10px 20px;;clear:both;color:#fff}
ul.footermenu {list-style:none;margin:0 0 0 10px}
ul.footermenu li {float:left;margin:0 0 0 15px}
ul.footermenu a {font-size:12px;color:#747474;text-transform:uppercase}

/*48390Abrown 331A00 */
div#subfooter {

	/* background-color:#505050; */
	background-image:url('/images/footer-01-02-20.png');
	background-repeat:no-repeat;
	background-color:#FFF; 
	border: 1px #FFF solid;
	color: black;
	height: 90px;
	width: 92%;
	padding: 130px 40px 5px 40px;
	font-size: .8em;
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	clear:both; 
}

div#subfooter p { float: left;}
div#subfooter img { border: 0px;padding: 1px;}
div#subfooter ul{ list-style: none; float: right;}
div#subfooter li {display: inline;	padding: 1px;}

/*

h1.fth1 {
	margin-bottom:0px;
}

p#ftp{
	margin-top: 0px;
	padding-left: 10px;
}

#footer p {
	font-family:"Lucida Sans Unicode";	
	font-size:9pt;
}

#ftcol1{
	float:left;
	margin-left: 20px;
	width: 200px;
	padding-top: 5px;
}

#ftcol{
	float:left;
	margin: 20px 20px 20px 0px;
	width: 216px;
}

*/

#twitter_update_list a[style="font-size: 85%;"] { font-size: 1em !important; }
#twitter_update_list {
	font-size: 13px;
	line-height: 15px;
	list-style: none;
	margin-left:0px;
}

#twitter_update_list li {
	background: url('images/twitterbullet.png');
	background-repeat:no-repeat;
	padding-bottom: 7px;
	padding-left: 25px;
	margin-bottom: 9px;
	color: blue;
}

#twitter_update_list span, #twitter_update_list span a {
	color: #000000;
	font-family:Lucida Sans Unicode, Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-decoration: none;
}

#twitter_update_list a {
	color: #6b6b6b;
}

div.welcome {
	/* background:url(../images/VideoImg.jpg) 100% 0 no-repeat; */
	padding:0 0px 10px 0;
	margin:0 0 10px 0;
	font-size: 13px; 
	/* border: 1px red solid; */}
	
div.welcome h1, div.welcome h2 {font-weight:normal;text-transform:uppercase;margin:0}

div.welcome h1 {font-size:32px}
div.welcome h2 {font-size:27px}

div.welcome h1 span, div.welcome h2 span {color:#3d821c} 
/* div.welcome h1 span, div.welcome h2 span {color:#aa4227} */

/* div.box {background:url(images/box-top.jpg) 0 0 no-repeat;padding:1px 0 0 0}
div.box-bg {background:url(images/box-bg.jpg) 0 100% no-repeat;padding:0 10px 10px 10px}
*/

div#box {
	border: 1px #C9C3AF solid;
	float:left;
}



div#box ul { margin:0; }
ul.features { list-style:none; }
ul.features li {float:left;width:240px; margin:10px 15px; height:60px; }
* html ul.features li {margin:10px 10px}
ul.features li img.features-icon {float:left;width:50px}
ul.features li div.details {float:right;width:180px}
/* Hack for 508*/
ul.features li div.details h3 {font-size:15px}
ul.features li div.details h3 {margin:0}
ul.features li div.details h3 a {text-decoration: none; color:black;}
ul.features li div.details h3 a:hover {text-decoration: underline;}
/*End Hack for 508*/
ul.features li div.details h4 {margin:0}
ul.features li div.details h4 a {text-decoration: none; color:black;}
ul.features li div.details h4 a:hover {text-decoration: underline;}

/* SLIDER BOX CSS */
ul.hover_block {
	float:right;
}

ul.hover_block li{
	list-style:none;
	float:left;
	background: #fff;
	/* padding: 10px; */
	width:200px; 
	position: relative;
	/* margin-right: 20px; */}

ul.hover_block li a {
	display: block;
	position: relative;
	overflow: hidden;
	height: 130px;
	width: 200px;
	/* height: 150px;
	width: 268px;
	padding: 16px; */
	color: #000;
	/* font: 1.6em/1.3 Helvetica, Arial, sans-serif; */
	font: 1em/1.3 "Century Gothic", Arial, Helvetica, sans-serif;
	text-align: center;
}

ul.hover_block li a { text-decoration: none; }

ul.hover_block li img {
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
